Date:	Tue, 30 Aug 1994 16:08:07 -1000
From:	jtavo@aol.com (JTavo)
Message-Id: <340om7$nqe@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Forwarded for John Mitchell


> >I flew Revs with 8 lines in the summer of 1992 and just >recently
> >tried flying 3 lines on a Rev. 
> 
> O.K. 
> This is a new one for me! A Rev. with 8 lines???? Please explain. Also
you
> said you tried 3 lines on a rev. How did it work???  If you can convince
me
> your not nuts ;) I'll change my mind.
> Are you brave enough to post your revelations?????
> 
> Later, jtavo.
> 
Sure, no problem.

What you need is two Rev. II's. Replace the Upper spars with four
Rev. I spars, all connected together. Tie the two middle flopping 
spar caps to together. Both Rev. II's lines must have all lines the
same length. Now connect the upper two lines of the left Rev to the
upper ring on one handle. Now connect the lower two lines of the left
Rev to the lower ring on the same handle. Now repeat the same for
the other handle. Now you have one very wide Rev that flies on
eight lines. Got it.

Three lines is neat, it is like learning to fly a Rev all over again.
There two patents on the Revolution each with 9 claims. The second
patent discusses a rigid inflated revolution, a six line setup and
3 line setup. The idea behind the 3 line setup was to allow you fly
long trains of Rev's with out destroying your wrists. The concept 
here is to build a "Y" to attach to the existing bridle. This is
attached to the point for the two upper strings. Then one line is
attached to the tail of the "Y" with the lines other end attached to 
a belt arround your waist. Now you need a set of two liner lines,
attach one line to lower left, the other to lower right. I thought
about this a lot and was determined it would be simple to fly.
Was I wrong. It is interesting, and when I get time I will train
with it a bit more. Now I am training for the Swiss, German and
European Championships. I'll the World Championships unless I 
get a sponsor.
The six line setup requires a special grip, patented also by Revolution.
I don't really remember how the lines were attached to the Rev. It is
in the patent, and that's at home.

Sorry I forgot the 6 line in my first email.

I know I am nuts, you don't have to tell me.

Would you please be so kind and forward this to rec.kites. 
I can't get through the gateway yet. There is a problem with
my mail server. I have a guy on the problem now.

Over-the-Rainbow,

John Mitchell
Munich, Germany
 




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


